<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>

<body>
	<main>
		<section></section>
		<h1> Zuitt IT Solutions</h1>
		<br>
		<h2>Products Offered</h2>	
	<table border="2">
		<thead>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</thead>

	<tbody>
	<tr>
		<td>Basic</td>
		<td>&#8369;500.00</td>	
		<td>Package includes a fully functional website with desired specifications.</td>
	</tr>
	<tr>
		<td>Premium</td>
		<td>&#8369;1000.00</td>	
		<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
	</tr>
	</tbody>

	<tfoot>
	<th colspan="3" align="center"><strong>Additional features after initial projects is inclusive of charges</th>
	</tfoot>	
	</table>
	</section>

<hr>
<section>
<h2>Contact Form</h2>
<br>
				<label for="fname">First Name:</label>
	 			<br>
	 			<input type="text" id="fname" name="firstName" required="Please fill out this field." autocomplete />
	 			<br>
	 			<label for="lname">Last Name:</label>
	 			<br>
	 			<input type="text" id="lname" name="lastName" required="Please fill out this field." autocomplete />
	 			<br>
	 			<label for="email">Email:</label>
	 			<br>
	 			<input type="text" id="emailInput" name="email" required="Please fill out this field."  />
	 			<br>
	 			<label for="contactno">Contact Number:</label>
	 			<br>
	 			<input type="text" id="contactinput" name="contactno" required="Please fill out this field."  />
	 			<br>
	 			<!-- gender -->
	 			<label for="serviceTypeInput">Service Type:</label>
	 			<br>
	 			<select name="serviceType" id="serviceTypeInput">
	 				<option value="frontend">Front End Programming</option>
	 				<option value="backend">Back End Programming</option>
	 				<option value="fullstack">Fullstack Programming</option>
	 			</select>
	 			<br>
	 			<label>Preferred Contact</label>
	 			<br>
	 			<input type="checkbox" name="role1" id="prefCon1" value="email" required="Please fill out this field.">
	 			<label for="prefCon1">Email</label>
	 			<br>
	 			<input type="checkbox" name="role2" id="prefCon2" value="phone" required="Please fill out this field.">
	 			<label for="prefCon2">Phone</label>
	 			<br>
	 		
	 			<label>Package</label>
	 			<br>
	 			<input type="radio" name="new_user" id="radioPack1" value="basic" required="Please select one">
	 			<label for="radioPack1">Basic</label>
	 			<br>
	 			<input type="radio" name="new_user" id="radioPack2" value="premium" required="Please select one">
	 			<label for="radioPack2">Premium</label>
	 			<br>
	 			<label for="messageInput">Message</label>
	 			<br>
	 			<textarea name="message" rows="4" id="messageInput" required="Please fill out this field."></textarea>
	 			<br>
	 			<button type="submit">Send Inquiry</button>
	 			<br>
	 			<button type="reset">Reset</button>
	 		</form>



















</section>
</main>
</body>












</html>